/*
レクリエーション用具を貸出します
*/


.recitem h2 {
    margin-top: 25px;
    padding-bottom: 25px;
}

h2 + p {
    display: table;
    margin: 0 auto 30px;
    font-size: 16px;
}

.rec_box {
font-size: 16px;
}




.rec_box {
    display: flex;
    max-width: 800px;
    margin: 0 auto;
}
.rec_box #rec_main {
    padding-right: 3em;
}
.rec_box section {
margin-bottom: 1.7em
}
.rec_box section a {
}
.rec_box h3 {
font-size: 16px;
}
.rec_box h3 a {
}
.rec_box p {
    margin-left: 1em;
}
.rec_box br {
}
.rec_box #rec_photo {
}


.rec_box + section {
    max-width: 800px;
    margin: 0 auto;
}

.rec_box + section h3 {
font-size: 16px;
}

#rec_main section:last-child p {
    margin-left: 2.5em;
    text-indent: -1.5em;
    margin-top: 0.3em;
font-size: 16px;
}

.rec_mess{
margin: 50px auto 150px;
display:table;
}


#rec_main section:last-child p {
    margin-top: 0.5em;
    margin-bottom: 0.5em;
}

#rec_main section:last-child p:last-child {
    margin-top: 0;
    margin-bottom: 0;
}